Subject: bug#43308: 28.0.50; Improvements to Edit->Search menu

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Sep 2020 21:45:54 +0300

> From: Juri Linkov <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Thu, 10 Sep 2020 21:36:31 +0300
> 
> But it you really don't want to remove nonincremental menu items from
> the Edit menu then they could be swapped with incremental menu items,
> i.e. to promote incremental menu items higher, and demote nonincremental
> menu items deeper to the submenu where currently more often used
> incremental menu items are located.

That'd be the opposite of what the menu should be doing, which is
putting the easier and more familiar commands closer to the top level.